Subject: Re: [bug#28093] [PATCH] gnu: cgit: Don't build cgit's special 'git:src' input.

From: Leo Famulari <[email-masked]>
Date: Tue, 15 Aug 2017 16:24:40 -0400

On Tue, Aug 15, 2017 at 10:15:38PM +0200, Marius Bakke wrote:
> cgit was not affected by the failing [email-masked] package since it only uses
> the *source* derivation.  It does not care about what's going on in
> git's [arguments]. :-)

Ah, that's right.

> So this patch won't change anything from cgits perspective.  I'm
> slightly in favor of keeping [email-masked] until it's really uneeded (awkward
> if we have to add it back later), but no strong opinion either way.
> 
> I would probably have done this instead of disabling tests if I had
> thought about it.

This change won't make a measurable difference to Hydra's workload, but
I'd still like to avoid building this package unnecessarily.